@charset "utf-8";

body {
	font: 12px/20px Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	background-color:#334F60;
}

h1 {
	font-size: 13pt;
}
h2 {
	font-size: 10pt;
}

a:link, a:visited {text-decoration: none; color:#334F60;}
a:hover, a:active {text-decoration: underline; color:#131A1C;}

.fp_cat_main { font-size:120%; font-weight:bold;}

#container { 
	width: 900px;
	margin: 0 auto;
	text-align: left;
	background-color:#FFF;
	background:url("http://www.shoppingwarehouse.net/images-site/content_background.gif") repeat-y scroll center center transparent;
}

#header {
	margin:0;
	padding:0;
	background-color:#334F60;
	height:110px;
}

	#header #header_left {
		float:left;
	}
	#header #header_left #logo {
		margin-top:3px;
	}
	#header #header_right {
		float:right;
		text-align:right;
		margin-right:15px;
	}
		#header #header_right #header_phone {
			margin-right:6px;
			margin-top:8px
		}
		#header #header_right #search_box {
			margin-right:7px;
			margin-top:29px;
		}
			#header #header_right #search_box input.input_box {
				background:none repeat scroll 0 0 #F0F0F0;
				border:1px solid #838272;
				color:#000000;
				font-family:Arial,Helvetica,sans-serif;
				font-size:12px;
				padding:3px;
				width:165px;
			}
			#header #header_right #search_box input.input_box:focus, input.input_box:hover {
				background:none repeat scroll 0 0 #FFFFFF;
			}

#top_nav_container {
	margin:0;
	padding:0;
	background-color:#334F60;
	text-align:center;
}

#top_nav {
	margin:0;
	padding:0;
	background-color:#1B2832;
	color:#C0CDCF;
	margin-left:180px;
	height:30px;
	width:700px;
	background-image:url("http://www.shoppingwarehouse.net/images-site/top_nav_top_border.gif");
	background-position: top left;
	background-repeat:no-repeat;
}

	#top_nav ul {
		list-style:none outside none;
		margin:0;
		margin-left:-30px;
	}
	
	#top_nav ul li {
		float:left;
		padding-top:0;
		vertical-align:baseline;
		white-space:nowrap;
	}
	
	#top_nav ul li a {
		display:block;
		border-left:1px solid #2B404D;
		color:#C0CDCF;
		text-decoration:none;
		font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif;
		font-size:12px;
		font-weight:bold;
		line-height:30px;
		margin:0;
		padding:0 22px;
		text-transform:uppercase;
	}
	
	#top_nav ul li a#header_cart {
		background-image:url(http://www.shoppingwarehouse.net/images-site/cart_icon.gif);
		background-repeat:no-repeat;
		background-position:42px 7px;
		padding-left:67px;
	}
	
	#top_nav ul li a:hover {
		color:#FFF;	
	}
	
	#top_nav ul li a.first {
		border-left:0;
	}

#main_content {
	float:right;
	margin:0;
	padding:5px 10px;
	width:700px;
	background-color:#FFF;
	background-image:url("http://www.shoppingwarehouse.net/images-site/main_content_top_border.gif");
	background-position: top right;
	background-repeat:no-repeat;
	font-size:13px;
	line-height:16px;
}



#side_nav {
	position:relative;
	float:left;
	margin:0 auto;
	padding:10px 2px 10px 0px;
	width:178px;
	background-image:url("http://www.shoppingwarehouse.net/images-site/side_nav_top_border.gif");
	background-position: top left;
	background-repeat:no-repeat;
	color:#131A1C;
}

	#side_nav a { 
		text-decoration:none;
	}
	
	
	#side_nav div#sale_container ul.menu_sale {
		margin-bottom:15px;
		font-size:11px;
	}
	
		#side_nav div#sale_container ul.menu_sale li {
			margin-bottom:3px;
		}
	
		#side_nav div#sale_container ul.menu_sale a {
			color:#ac0000;
		}

	#side_nav ul {
		margin:0;
		padding:0;
		margin-left:5px;
		list-style:none;
		list-style-type:none;
		font-size:13px;
		line-height:14px;
	}
	
		#side_nav ul li {
			margin:0;
			padding:0;
			margin-bottom:10px;
		}
	
		#side_nav ul a {
			margin:0;
			padding:0;
			padding-left:5px;
			display:block;
			font-weight:bold;
			color:#3F6069;
		}
		
		#side_nav ul a:hover {
			color:#131A1C;
			text-decoration:underline;
		}
	
	#side_nav ul ul {
		margin:0;
		padding:0;
		margin-left:20px;
		margin-top:5px;
		font-size:11px;
		line-height:13px;
		list-style-type:circle;
	}
	
		#side_nav ul ul li {
			margin:0;
			padding:0;
		}
	
		#side_nav ul ul a {
			margin:0;
			padding:0;
			display:block;
			font-weight:normal;
		}
		
		#side_nav ul ul a.more_category {
			font-style:italic;
		}


#footer {
	clear:both;
	background-color:#1B2832;
	margin-bottom:10px;
	background-image:url("http://www.shoppingwarehouse.net/images-site/footer_bottom_border.gif");
	background-position: bottom left;
	background-repeat:no-repeat;
	height:30px;
}

	#footer ul.menu_footer {
		float:left;
		left:450px;
		list-style:none outside none;
		margin:0;
		padding:0;
		position:relative;
		top:7px;
		vertical-align:baseline;
		font-size:10px;
		line-height:13px;
		font-weight:bold;
	}
	
		#footer ul.menu_footer li {
			float:left;
			left:-50%;
			position:relative;
		}
	
			#footer ul.menu_footer li a {	
				display:block;
				
				margin:0;
				padding:0 17px 0 10px;
				text-align:center;
				text-decoration:none;
				color:#C0CDCF;
			}
			#footer ul.menu_footer li a:hover {	
				color:#FFF;
				text-decoration:underline;
			}

#footer_copyright {
	margin-bottom:10px;
	color:#C0CDCF;
	text-align:center;
	font-size:10px;
}

/* category and brand page styles */
table.category_subcategories {
	width:100%;
	border:0;
	margin-top:10px;
	margin-bottom:30px;
}
    .category_subcategories img {
        max-width:100%;
    }
	.category_subcategories td {
		padding:3px;
		border:0;
		text-align:center;
	}
	.category_subcategories table.category_subcategories_outline {
		/*border:1px solid #CCC;*/
		border:0px;
		width:162px;
		height:162px;
		background-image:url("http://www.shoppingwarehouse.net/images-site/subcategory-background.gif");
		background-repeat:no-repeat;
		background-position:top left;
	}
	.category_subcategories .category_subcategories_bottom_row {
		padding:0px;
		padding-bottom:15px;
		font-weight:bold;
	}

table.category_products {
	width:700px;
	/* this is the main grid around each product */
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
}
	.category_products td {
		/* this is the main grid around each product */
		border-right:1px solid #CCC;
		border-bottom:1px solid #CCC;
		position:relative;
	}
	.category_products table.category_products_inner_table {
		width:100%;
		border:0;
		margin-top:15px;
	}
	.category_products table.category_products_inner_table td {
		border:0;
		padding: 2px;
		position:relative;
	}
	.category_products table.category_products_inner_table td.category_products_inner_table_top {
		text-align:center;
	}
    .category_products table.category_products_inner_table td.category_products_inner_table_top img {
        max-width: 100%;
    }
	.category_products table.category_products_inner_table td.category_products_inner_table_bottom {
		text-align:left;
	}
	.category_products table.category_products_inner_table table.category_products_inner_table_top_outline {
		width:162px;
		height:162px;
		text-align:center;
	}
	.category_products .category_products_detailed_product_grid_rating_container { height: 15px; }
	.category_products .category_products_detailed_product_grid_price_container { height:30px; }
	.category_products .category_products_detailed_product_grid_title_container { height:80px; }
	div#content_primary .category_products a.category_products_detailed_product_grid_title { 
		/* product title links on category brand pages */
		font-size:100%;
		line-height:16px;
	}

.product_listing_out_of_stock { font-size:10px;color:#F63;font-weight:normal;font-style:italic; }
.product_listing_hot { font-size:10px;color:red;font-weight:bold; }
.product_listing_on_sale { font-size:10px;color:#00cc33;font-weight:bold; }
.product_listing_clearance { font-size:10px;color:#FF9900;font-weight:bold; }
.product_listing_new { font-size:10px;color:#6600CC;font-weight:bold;vertical-align:super; }
.product_listing_price { color:#990000;font-weight:bold;}
.product_listing_savings { color:green;font-size:80%;}

.navigation_container {
	height:25px;
}

.navigation_container #navigation_sort_container {
	width:60%;
}

.navigation_container #navigation_pages_container {
	width:40%;
}

.page_number_navigation {
	/*margin: 10px 0 15px 0;*/
	font-size:85%;
	padding-top:5px;
}

.page_number_navigation span {
	padding:1px;
}

.page_number_navigation span.selected_page {
	font-weight:bold;
}

.category_sort_form {
	/*margin: 0 0 10px 0;*/
	margin:0;
	padding:0;
	font-size:85%;
}
.category_sort_form select {
	font-size:11px;
}
.category_sort_form input {
	font-size:11px;
	margin:0;
	padding:0;
	margin-left:5px;
}

.category_description {
	font-size:85%;
}

.breadcrumbs { font-size:9px; }

.section_container {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	clear:both;
	background-image:url("http://www.shoppingwarehouse.net/images-site/container-bottom-border.gif");
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-bottom:5px;
}

.section_heading {
	padding: 2px 5px 2px 5px;
	background-color: #AC0000; 
	font-weight: bold;
	font-style:italic;
	color: #fff;
	background-image:url("http://www.shoppingwarehouse.net/images-site/container-top-border.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.section_body {
	border:1px solid #AC0000; 
	border-top:0;
	border-bottom:0;
	padding: 3px;
	overflow:hidden;
}

.box { 
	border:1px solid #600000; 
	padding: 3px;
	border-collapse:collapse; 
} 

.box_header	{
	border:1px solid #600000; 
	padding: 1px 3px 1px 3px;
	border-collapse:collapse; 
	background: #AC0000; 
	font-weight: bold;
	color: #fff;
}

.product_grid_within_container .section_body {
	padding:0px;
}

.product_grid_within_container table.category_products {
	border:0px;
	margin:0px;
}

	.product_grid_within_container table.category_products td {
		border-bottom:0px;
		position:relative;
	}
	
	.product_grid_within_container table.category_products td.category_products_grid_cell_right {
		border-right:0px;
	}

.category_grid_within_container table.category_subcategories {
		margin:0px;
	}
	
	.category_grid_within_container table.category_subcategories .category_subcategories_bottom_row {
		padding-bottom:5px;
	}

/* END category and brand page styles */

/* PRODUCT PAGE STYLES */
div.clear {
	clear:both;
}

#add_to_cart_form {
	margin:0px;
	padding:0px;
}

#product_page_top_container {
	margin-top:5px;
}

#image_block_container {
	float:left;
	width:205px;
	text-align:center;
}

	#image_block_container #marketing_image {
		margin-top:3px;
		margin-bottom:3px;
	}
	
	#image_block_container #image_caption {
		font-size:85%;
		font-style:italic;
	}
	
	#image_block_container #view_larger_image {
		font-size:85%;
		margin-top:2px;
	}
	
	#image_block_container #main_image_container {
		width:204px;
		height:204px;
	}
	
	#image_block_container #other_images_container table.product_thumbnail_images {
		margin-top:5px;	
		margin-bottom:7px;
	}
	
	#image_block_container #other_images_container table.product_thumbnail_images td {
		margin:0px;
		padding:0px;
	}
	
	#image_block_container #other_images_container table.product_thumbnail_images_outline {
		width:95px;
		height:95px;
		border:1px solid #CCCCCC;
	}
	

#add_to_cart_block_container {
	float:right;
	margin-left:3px;
}

	#add_to_cart_block_container #add_to_cart_top_border {
		width:162px;
		height:9px;
		margin:0;
		padding:0;
	}
	
	#add_to_cart_block_container #add_to_cart_bottom_border {
		width:162px;
		height:9px;
		margin:0;
		padding:0;
	}

	#add_to_cart_block_container #add_to_cart_block {
		background-color:#a1c7d4;
		width:160px;
		height:110px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		border:0px;
		border-left:1px solid #66a3c3;
		border-right:1px solid #66a3c3;
	}
	
	#add_to_cart_block_container #add_to_cart_quantity {
		margin-top:0px;
	}

	#add_to_cart_block_container #add_to_cart_button {
		margin-top:5px;
	}
	
	#add_to_cart_block_container #add_to_cart_safe_shopping {
		width:137px;
		text-align:left;
		margin-top:2px;
		margin-left:auto;
		margin-right:auto;
	}
	
	#add_to_cart_block_container #add_to_cart_safe_shopping #add_to_cart_padlock {
		float:left;
		margin-right:2px;
	}
	
	#add_to_cart_block_container #add_to_cart_safe_shopping #add_to_cart_safe_shopping_text {
		padding-top:3px;
	}
	#add_to_cart_block_container #add_to_cart_credit_cards {
		width:100%;
		text-align:center;
		clear:both;
		margin-top:7px;
	}

#main_info_block_container {
	float:left;
	width:490px;
	padding-left:5px;
}
	
#brand_image {
	margin-top:5px;	
	clear:right;
	float:right;
	min-width:160px;
	text-align:center;
}

h1#product_title {
	margin:0px;
	font-size:14px !important;
}
#other_brand_products {
	font-size:80%;
}
#product_rating_summary {
	font-size:80%;
	margin-top:5px;
}

.main_info_divider {
	border-top:1px dashed #999999;
	color:#FFFFFF;
	height:1px;
	margin:10px 5px 5px 0;
}

#price_container {
	margin-top:0px;
	margin-bottom:20px;
}

	#price_container .price_label {
		text-align:right;
		color:#666666;
		font-size:85%;
	}
	
	#price_container .list_price {
		text-decoration:line-through;
	}
	
	#price_container .price {
		color:#990000;	
		font-size:120%;
		font-weight:bold;
	}
	
	#price_container .price a.convert_currency {
		font-size:11px;
		font-weight:normal;
	}
	
	#price_container .you_save {
		color:#990000;	
	}
	
	#price_container .shipping #click_to_calculate {
		font-size:85%;
	}

#availability_container {
	margin-top:20px;
}
	#availability_container #in_stock {
		color:#009900;
		font-size:130%;
		font-weight:bold;
	}
	#availability_container #out_of_stock {
		color:#990000;
		font-size:130%;
		font-weight:bold;
	}
	#availability_container #availability_details {
		font-size:85%;	
	}
	
#options_container {
	margin-top:15px;
}
	#options_container .option_choice_container {
		margin-bottom:10px;
	}
	#options_container .option_choice_container .option_question {
		margin-bottom:2px;
	}

#product_page_bottom_container {
	clear:both;
	margin-top:20px;
}

	#product_page_bottom_container #share_with_friends {
		margin:0 0 0 0;
		padding:3px 0 0 0;
		width:100%;
		text-align:center;
		border-top:1px dashed #999;
		border-bottom:1px dashed #999;
	}
	
		#product_page_bottom_container #share_with_friends img {
			padding-right:10px;
		}
		
#we_ship_worldwide {
	width:100%;
	text-align:center;
	margin-bottom:20px;
}

#product_description {
	margin-top:30px;
}

	#product_description #special_vendor_message {
		margin:20px;
		padding:10px;
		font-style:italic;
		background-color:#FF9;
		border:1px dashed #F90;
	}

	#product_description table#product_attributes  {
		float:right;
		margin: 5px;
		width:250px;
		font-size:10px;
		border-collapse:collapse; 
		border:1px solid #CCC;
	}
	
	#product_description table#product_attributes td  {
		border:1px solid #CCC;
		padding:2px;
	}
	
	#product_description table#product_attributes td.attribute_name  {
		font-weight:bold;
		text-align:right;
	}

#product_special_offers .section_body {
	padding:0;
}

.coupon_code {
	font-weight:bold;
	font-size:115%;
	font-style:italic;
}

.special_offer_container {
	clear:both;
	padding:5px 0;
	border-bottom:1px solid #CCC;
}

.special_offer_container_last {
	border:0px;
}

	.special_offer_container .special_offer_coupon {
		float:left;
		width:70px;
		height:32px;
		padding-left:10px;
		padding-top:3px;
	}
	
	.special_offer_container .special_offer_description {
		height:35px;
		padding-left:85px;
	}
		
#brand_info #brand_writeup_image {
	float:right;
	margin:5px;
}
	
#average_customer_review {
	font-size:10px;
	font-weight:bold;
	margin:0 0 5px 0;
}

#customer_review_request {
	font-weight:bold;
	margin-bottom:15px;
}
	
#all_product_reviews_container {
	width:100%;
	border-top:1px solid #CCC;
	padding-top:3px;
}

	#all_product_reviews_container .individual_product_review_container {
		margin-bottom:5px;
		padding:5px 0 10px 0;
		border-bottom:1px solid #CCC;
	}
	
	#all_product_reviews_container .individual_product_review_container .individual_product_review_stars {
		float:left;
		width:85px;
		padding-left:5px;
	}
	
	#all_product_reviews_container .individual_product_review_container .individual_product_review_content {
		padding-left:90px;
	}
	
	#all_product_reviews_container .individual_product_review_container .individual_product_review_name {
		margin-bottom:5px;
	}

#view_all_product_reviews {
	text-align:center;
	font-weight:bold;
	margin: 5px 0;
}

#why_buy_from_us li {
	margin-bottom:5px;
}

#why_buy_from_us #customer_company_comments {
	width:250px;
	float:right;
	font-size:10px;
	margin: 5px 5px 15px 15px;
	padding:3px;
	background-color:#FF9;
	border:1px dashed #F90;
}

#why_buy_from_us #customer_company_comments #customer_company_comments_heading {
	font-weight:bold;
	text-align:center;
	margin-bottom:5px;
}

#why_buy_from_us #customer_company_comments #customer_company_comments_comment {
	text-align:left;
	font-style:italic;
	margin-bottom:5px;
}

#why_buy_from_us #customer_company_comments #customer_company_comments_name {
	text-align:right;
}

#why_buy_from_us #customer_company_comments #customer_company_comments_read_more {
	text-align:center;
	margin-top:10px;
}

/* END PRODUCT PAGE STYLES */

.christmas_delivery {
	background-image: url("/images/christmas-present-small.png");
	background-position: 9px 5px;
	height:40px;
	width:270px;
	background-repeat: no-repeat;
	padding: 5px 5px 5px 57px;
	margin-top:10px;
	background-color:#F1ED79 ;
	color:#900;
	border:1px dotted #7A370A;
	text-align:left;
	line-height:20px;
}

	.christmas_delivery_heading {
		font-size:18px;
		font-weight:bold;
	}
	.christmas_delivery a:link {
		color:#060 !important;
		font-size:14px;
	}

.video_available_overlay {
	position:absolute;
	z-index:10;
	bottom:0px;
	right:6px;
	width:32px;
	height:32px;
	background-image:url(/images/video_available.png);
}
